
a{color:var(--link);}
a:hover{color:var(--linkhvr);}
.btn-outline-primary{color:var(--mainbg);border-color: var(--mainbg);}
.btn-outline-primary:hover{background-color: var(--mainbgHv);border-color: var(--mainbgHv);}
.btn.focus, .btn:focus{box-shadow: none;}
.space10{height: 10px;} .space20{height: 20px;}
.loadingGif{text-align:center;padding:30px}
.searchBar{background-color:var(--mainbg);padding: 10px 0px;}
.inputText1{margin: 6px -1px;box-sizing: border-box;height: 33px;font-size: 16px;padding-left: 15px;padding-right: 15px;border-bottom-left-radius: 4px;border-top-left-radius: 4px;border-top: 1px solid #d5d6e3;border-bottom: 1px solid #d5d6e3;border-left: 1px solid #d5d6e3;border-right: 1px solid transparent;width:45%;}
.inputText2{margin: 6px 0px;box-sizing: border-box;height: 33px;font-size: 16px;padding-left: 15px;padding-right: 15px;border-top: 1px solid #d5d6e3;border-bottom: 1px solid #d5d6e3;border-left: 1px solid #d5d6e3;border-right: 1px solid transparent;width:45%;}
.textHover:hover{border:1px solid #ffc107}
.search-logo{padding: 5px;box-sizing: border-box;width: 80%;border-radius: 4px;border: 1px solid #DAE0E8;height: 33px;padding-left: 15px;padding-right: 35px;font-size:16px;float: left;}
.search-logo:hover{border:1px solid #ffc107}
.searchBtn{border-top-right-radius: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 0px;border-top-left-radius: 0px;cursor: pointer;width:20%;height:33px;color: #fff;font-size: 18px;font-weight: 600;padding:0px;margin-left: -2px;}
.goBtn{padding: 2px 9px;text-align: center;margin-top:6px;border-radius: 4px;color: #fff;font-size:18px;font-weight: 600;height:33px;}
.goBtn:hover{color:#fff;}
.searchBtn:hover{color:#fff;}
.loading{padding:15px;text-align:center;}
.search-heading{text-align:center;}
.search-heading h5{text-align:center;font-size:23px}
.search-heading-new{text-align:center;margin-top:20px}
.search-heading-new h4{text-align:center;font-size:23px;}
 div{font-weight: 300;font-family:"Open Sans", sans-serif;color:#3e5059;}
 .row-section{padding:15px}
.preview-title{font-size: 37px;text-align: center;margin-bottom: 35px;margin-top:30px}
.signup-form{border:1px solid #ddd;margin-left:100px;padding:12px;}
.signup-title{font-size: 26px;color: #000;padding-left: 7px;padding-bottom: 20px}
.signup-info{margin-top: 0px;font-size: 16px;margin-bottom: 25px;line-height: 23px;padding-left:7px;font-weight: 350;}
.register-info {width: 48%;display: inline-block;vertical-align: top;}
.input-field-text{height: 45px;line-height: 35px;border-radius: 4px;border: 1px solid #E2E3EF;padding-left: 15px;padding-right: 15px;width: 100%;outline: none;margin-bottom:12px}
.input-right{padding-left:10px}
.input-left{padding-right:10px;margin-left: 7px;}
.input-field-text:hover{border:1px solid var(--mainbg);}
.preview-screen{background-image: url('../images/preview-logo-container.png');background-repeat: no-repeat;width:700px;height: 387px;position: relative;}
.register-other-info{width: 97%;margin-left: 7px;}
.field-submit{text-align: center;margin-top: 30px;}
.btn-submit{display: inline-block;text-align: left;padding-left: 30px;padding-right: 30px;position: relative;text-transform: uppercase;cursor: pointer;height: 35px;line-height: 35px;}
.btn-submit-green{background-color:var(--mainbg);border-radius:4px;text-align:center;color:#fff;font-weight:600;height:38px;border:1px solid var(--mainbg);}
.btn-submit-green:hover{cursor:pointer;background-color:var(--mainbgHv);}
.register-term{padding:12px;margin-top:12px;font-size:14px;text-align:center;margin-bottom:15px;}
.title-preview-info{font-size: 25px;font-weight: 300;margin-bottom: 25px;color: #242E33;}
.logo-info-ul li{position: relative;list-style:none;margin-bottom: 5px;line-height: 23px;font-size:15px;margin-left:-35px}
.logo-info-ul li::before{ content: ' \27A4';color: #3e5059;font-family: 'FontAwesome'; margin-right: 16px;font-size: 15px;top: 1px;position: relative;}
.download-file{color:var(--mainbg);font-size:18px;margin-top:20px;}
.download-file a{color:var(--mainbg);font-size:18px;padding-left:15px;font-weight: 400;}
.download-file a:hover{color:var(--mainbgHv);}
.title-info{margin-top:20px;}
.product-info{font-size:16px;margin-bottom: 25px;line-height: 25px;position: relative;}
.preview-image{width:50%;display: inline-block;}
.custom-border-shadow{border: 1px solid #E2E3EF;box-shadow: 0px 2px 4px 1px #ecedf2;margin-bottom: 30px;}
.signin-link{font-size:14px;color:var(--mainbg);margin-top:10px;font-weight:400;}
.signin-link:hover{color:var(--mainbgHv);}
.left-side{margin-top: 8px;margin-left: 35px;display: inline-block;}
.right-side{vertical-align: top;display: inline-block;padding-left: 90px;width: 480px;}
.gray-line{border-bottom:1px solid #ddd;margin-top:40px;}
.download-title{font-size: 26px;color: #000;padding-left: 7px;}
.need-preview-info{font-size: 25px;font-weight: 300;margin-bottom: 25px;color: #242E33;margin-top:30px}
.category-option{padding-top:6px;}
.category-option select{background-color:#fff;}
.searchCategory{padding-left:134px;float:right;}
.select-category{width:90%;padding-left:12px;margin-left:15px;}
.prevLogoBox{position: relative;width: 70%;left: 5.3rem;top: 3.8rem;text-align: center;}

.card1{width: 39%;position: absolute;left: 1.1rem;top: 4rem;}
.card2{width: 50%;position: absolute;bottom: 7.6rem;left: 5rem;}
.card3{width: 40%;position: absolute;top: 0.3rem;left: 1.19rem;text-align: left;}
.card4{width: 23%;position: absolute;top: 0.3rem;right: 1.7rem;text-align: right;}
.card1, .card2{text-align: center;}
.card1 img,.card2 img,.card3 img, .card4 img{height:80px;}
/* .left-image img, .right-image img,.fourth-img{width: 100%;} */
.space20{height: 20px;}
.invoiceBox{border: 1px solid var(--mainbg)}
.invHead{background-color: var(--mainbg);padding: 7px 10px;font-size: 18px;}
.invHead div{color: #FFF;font-weight: 600;}
.invHead div a{color: #FFF;font-weight: normal;text-decoration: underline;}

/* checkout */
.right-line{border-right:1px solid #ddd}
.product-title{font-size:26px;color: #000;padding: 20px;font-weight:400;}
.logo-img-box{border:1px solid #e1e1e1;width:96%;height: 195px;display: flex;align-items: center;}
.logo-img-box img{margin: auto;}
.logo-name-text{font-size:24px;color: #241170;font-weight: 400;}
.checkout-sub-title{font-size:20px;margin-bottom:15px;font-weight:400;}
.logo-delete{margin-top:12px;}
.logo-delete a {font-size: 18px;color: #3e5059;font-weight: 400;text-decoration:none;}
.logo-delete a:hover{color: var(--mainbg);}
.right-column{padding-left:35px;}
.right-column > div{line-height: 32px;}
.order-help-title{font-size:17px;font-weight:700;padding-top:30px;margin-bottom:20px;}
.help-sub-title .fa{font-size:24px;color:var(--mainbg);}
.help-sub-title span{font-weight: 400;padding-left: 5px;}
.gray-line-1{border-bottom: 1px solid #ddd;margin-top: 30px;}
.icon-checkTrick .fa{color: var(--mainbg);font-size:26px;}
.icon-checkTrick span{padding-left: 10px;font-size: 16px;font-weight: 400;}
.input-bill-text{height: 42px;line-height: 35px;border-radius: 4px;border: 1px solid #E2E3EF;padding-left: 15px;padding-right: 15px;width: 100%;outline: none;margin-bottom:12px;background:#f7f7f7}
.input-text-right{padding-left:15px;}
.input-bill-text:hover{border:1px solid var(--mainbg);}
.applyCode{margin-bottom:15px;}
.promoText{padding:15px;}
.promoText a{padding-left:18px;}
.promoText input{margin-top:15px;}
.promoCODE{padding-left:18px;}
.promoText p {font-size: 14px;font-weight: 400;margin-top: -16px;}
.subBtn{border-top-right-radius: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 0px;border-top-left-radius: 0px;cursor: pointer;width:45px;height:42px;margin-top: -94px;margin-left: 274px;color: #fff;font-size: 18px;font-weight: 600;background-color:#0eada3;padding:6px;}
.subBtn:hover{border:1px solid #0eada3;}
.amount-title{font-size:18px;font-weight:400;}
.bottom-line{border-top: 1px solid #e2e3ef;border-bottom: 1px solid #e2e3ef;margin-top: 20px;padding: 0px;padding-top: 0px;    padding-bottom: 0px;padding-top: 10px;padding-bottom: 10px;padding-left:20px}
.totalAMT{font-size:26px;font-weight:500;margin-left: -8px;}
.amtValue{margin-top:-38px;float:right;padding-right:18px;}
.amountVal{font-size:18px;font-weight:400;text-align:right;padding-right:18px;}
.checkOut-btn{height: 45px;line-height: 45px;width: 260px;font-size: 22px;padding: 0;text-align: center;margin-top:20px; margin-bottom:30px; background-color:var(--mainbg);border-radius:4px;color:#fff;border: 1px solid var(--mainbg);cursor:pointer;}
.checkOut-btn span{font-size:22px;padding:10px;}
.checkOut-btn:hover{border:1px solid var(--mainbgHv);background-color:var(--mainbgHv);}
.mid-l-50{padding-right:5px;width: 49%;vertical-align: top;display: inline-block;}
.mid-r-50{padding-left:4px;width: 50%;vertical-align: top;display: inline-block;}
.radio-btn-option{background-position:-168px 0;}
.payment-option{float:right;}
.valueAmt{float:right;margin-top: -28px;}
.gray-line-2{border-bottom: 1px solid #ddd;margin-top: 30px;margin-bottom: 30px;}
.refId{font-size: 15px;font-weight: 500;margin-top: -25px;text-align: right;padding-right: 20px;}
.btn-yes-green{background-color:#006153;border-radius: 4px;padding:5px 42px;color:#fff;font-size:21px;font-weight:600;}
.btn-yes-green:hover{color:#fff;text-decoration:none;}
.delMessage i{color:#009382;font-size:55px;}
.delMessage span{font-size: 18px;padding: 15px;font-weight: 500;}
.del-footer{background-color: #009382;}
.error-message{text-align:center;font-size:20px;font-weight:400}
.order-details{font-size: 20px;font-weight: 400;}
.gray-line-2:last-child{border:none;}

.checkbox-logo{display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; font-size: 18px; -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;}
.checkbox-logo input[type="checkbox"], .checkbox-logo input[type="radio"]{position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkOption{position: absolute;top: 6px;left: 0;height: 25px;width: 25px;background-color: #fff; border: 2px solid var(--mainbg);border-radius: 4px;}
.checkOption:after, .radiobtn:after{content: "";position: absolute;display: none;}
.checkbox-logo .checkOption:after {left: 7px;top: 2px;width: 8px;height: 14px;border: solid var(--mainbg);border-width: 0 4px 4px 0; -webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.checkbox-logo input:checked ~ .checkOption:after {display: block;}
.checkbox-logo input:checked ~ .radiobtn:after {display: block;}
.radiobtn {
    position: absolute;
    top: 2px;
    left: 0;
    height: 25px;
    width: 25px;    
	border-radius: 50%;
	background-color: #fff; border: 2px solid var(--mainbg);
}
.checkbox-logo .radiobtn:after{top: 4px;left: 4px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: var(--mainbg)}

.modal-body img{text-align:center;width:100%;}
.space30{margin-top:30px;}
.returnOuter{height: 500px;display: flex;align-items: center;text-align: center;}
.msgMid{margin: 0 auto;}
.my-btn{background: #899190;border: 1px solid var(--mainbg);}
.my-btn:hover{background: #02a89d;}
.tooltip {
    position: relative;
    display: inline-block;
    opacity: 1;
    z-index: 1;
	font-size: 15px;
	color: var(--mainbg);
}
.tooltip i{font-size: 18px;}
.tooltip:hover{color: var(--mainbg);}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 22vW;
    background-color: #555;
    color: #fff;
    text-align: left;
    padding: 5px 9px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 59px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
	opacity: 1;
	
}
.vf {
    background-color: var(--mainbg) !important;
}
.vf::after {
    border-color: var(--mainbg) transparent transparent transparent;
}
.tooltiptext ul{padding-left: 15px;margin: 0;}
/* stylecss */
.logoProcess{position: fixed;    
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    color: #FFF;
    display: flex;
    align-items: center;
    text-align: center;
    background-image: linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.3)),url(../images/bg-header-v2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 20px;
}
.allLogos{min-height: 90vh;}
.logoProcess div{margin: auto;}
.logosBox{border:1px solid #DAE0E8;height:190px;margin-top:20px;-webkit-box-shadow: 0px 0px 2px 2px rgba(125,126,128,0.10);box-shadow: 0px 0px 2px 2px rgba(125,126,128,0.10);text-align:center;background:#FFF;transition: all 0.3s ease-out;padding-top: 20px;border-radius: 10px;}
.logosBox:hover{cursor: pointer;box-shadow: 0px 0px 2px 2px rgba(187, 187, 187, 0.4);padding-top: 10px;}
.LogoImage{margin-top:5px;width: auto;}
.selectBox{padding: 0px 20px;}
.select-css {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;    
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;    
    border: 0px solid #aaa;    
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    padding: 5px;
    border: 1px solid #ccc;    
}
.select-css::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #888;
}
.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222; 
    outline: none;
}
.select-css option {
    font-weight:normal;
}
.firstLine {height:auto;text-align:center;}
.secondText{text-align:center;margin-top:-10px}
.payBox{margin-top: 23px;} .payBox img{margin-top: -9px;}
.creditCardBox{width: 40%;padding-top: 20px;margin: 0 auto;}
.cc-brand{position: absolute;right: 6px;top: 5px;}
.payPalCheck{display: none;width: 50%;text-align: center;padding-top: 20px;margin: 0 auto;}
.footer{background-color:#14171A}
.footer-row{color:#ddd;padding:12px;}
.cardError{position: absolute;top: -10px;}
.faqAns{font-size: 15px;line-height: 28px;display: none;}

.register-other-info{width: 97%;margin-left: 7px;}

.signup-title{font-size: 26px;color: #000;padding-left: 7px;padding-bottom: 20px}
.signup-info{margin-top: 0px;font-size: 16px;margin-bottom: 25px;line-height: 23px;padding-left:7px;font-weight: 350;}
.register-info {width: 48%;display: inline-block;vertical-align: top;}
.input-field-text{height: 45px;line-height: 35px;border-radius: 4px;border: 1px solid #E2E3EF;padding-left: 15px;padding-right: 15px;width: 100%;outline: none;margin-bottom:12px}
.input-right{padding-left:10px}
.input-left{padding-right:10px;margin-left: 7px;}
.input-field-text:hover{border:1px solid var(--mainbg);}
.btn-submit{display: inline-block;text-align: left;padding-left: 30px;padding-right: 30px;position: relative;text-transform: uppercase;cursor: pointer;height: 35px;line-height: 35px;}
.btn-submit-green{background-color:var(--mainbg);border-radius:4px;text-align:center;color:#fff;font-weight:600;height:38px;border:1px solid var(--mainbg);}
.btn-submit-green:hover{cursor:pointer;background-color:var(--mainbgHv);}
.disabled{opacity: 0.5;}
.dropdown{margin-bottom: 0px;padding: 0 0 5px;list-style: none;}
.dropdown-menu {    
    margin-top: -1px; margin-left: 10px;left: -65px;padding: 0px;border: 1px solid var(--mainbg);
}
.dropdown-menu li{border-bottom: 1px solid var(--mainbg);padding: 5px 10px;}
.dropdown-menu li:last-child{border-bottom: 0px solid var(--mainbg)} 

.modal-dialog{margin: 3.75rem auto;}
.modal-header{padding: 0.5rem 1rem;background: var(--mainbg)}

.tplBox{max-width:285px;}


/* header and footer */
.MainHead{background:#1e1d1d;border-bottom:8px solid #4b4646;}
.logo-box{width:30%;float:left;padding-top: 15px;}
.logo-box img{width: 200px;}
.login-box-inner{text-align:right;padding-top: 17px;padding-bottom: 14px;}
.bottom{font-family:tahoma, arial,verdana;background:#eee;font-size:10px;color:#818181;letter-spacing:1px;line-height:17px;font-weight:normal;margin: 0 auto;text-align: center;bottom:0px; width:100%;padding-top: 20px;}
.bottom a{font-variant:small-caps;text-decoration:none;color:#818181;font-size:10px;}
.bottom a:hover{color:#000000;text-decoration:none;}
/*end header and footer */

.editLogoBx{border:1px solid #ccc;margin-bottom: 20px;text-align: center;}
#logosDesign{background: #f9f9f9;padding-top: 26px;}

.logoEdit{position: absolute;top: 30px;left: 23px;text-transform: uppercase;padding: 0px 7px;}
.primLink{color: #FFF;border-color: #FFF;}

.cldDownload{display: flex;align-items: center;flex-wrap: wrap;}
.cldZipBox{align-items: center;justify-content: center;}
.cldZipBox a{width: 100%;display: inline-block;border: 1px solid var(--mainbg);padding: 5px 10px;border-radius: 5px;margin: 5px 0px;}
.cldZipBox a:hover{text-decoration: none;}
.cldZipBox a:before{content: "\f07b";font-family: FontAwesome;margin-right: 10px;}
.cldZipBox a:after{content: "\f019";font-family: FontAwesome;position: absolute;right: 25px;}

@media(max-width:1024px){
	.preview-screen{background-image: url('../images/preview-logo-container.png');background-position: center top;background-size: 100% auto;width: 100%;margin-left:0px;margin-bottom:-80px}
	.signup-form{margin-left:0px;}
	.register-term{margin-top:16px;}
	.btn-submit{font-size: 10px;padding-left: 12px;width: 168px;}
	.custom-border-shadow-right{margin-left:20px}
	.input-field-text:hover{border:1px solid var(--mainbg);}
	.custom-border-shadow{margin-left:0px}
	.custom-border-shadow-right{margin-left:0px}
	img{width:100%}
	.right-image img{margin-left:0px}
	.logo-img-box{width:100%;margin-left:0px;}
	.checkout-sub-title{margin-top:30px;}
	.logo-delete a{font-size:15px;}
	.right-line{border-right:0px solid #ddd}
	.right-form{margin-left:15px;}
	.mid-r-50{width:49%;}
	.input-bill-text:hover{border:1px solid var(--mainbg);}
}
@media (max-width:800px){
	.card1{top:3rem;}
    .card2{bottom: 4.6rem;left: 3rem;}
    .creditCardBox, .payPalCheck{width: 100%;}
    .tplBox{margin: 0 auto;}
    .refId{margin-top: -25px;}
    .card4{right: 2.7rem;}
    .cldZipBox{position: relative;}
}	
@media (max-width:766px){
	.card1{top:9rem;}
    .card2{bottom: 11.6rem;left: 12rem;}
    .tooltip .tooltiptext{width: 75vw;position: absolute;left: -188px;}
    .tooltip{float: right;}
    .tooltip .tooltiptext::after{left: 255px;}
}	
@media (max-width:600px){
    .prevLogoBox{left: 3rem;top: 1.8rem;}
	.card1{top:6rem;}
    .card2{bottom: 7.6rem;left: 5.5rem;}
    .logo-box{width:50%;padding-top: 17px;}
    .logo-box img{width:200px;}
}	
@media (max-width:440px){
    .logo-box img{width:100%;}
}
